Subject: Trainer Candidate - Rishabh Verma
From: Rishabh Verma <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 11 Feb 2021 10:36:11 -0500

| | Tech Support Test

Name | Rishabh Verma
E-mail | [email-masked]
Phone Number | (+91) 8077287241
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Ghaziabad

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Intarvo | DP delight | 11-2019 | 12000
Previous Employer 1 | Vayam info solution | TSG adviser | 12-2020 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | Immediate
Please briefly describe your work experience specifically in training? | Handling calls and give troubleshooting
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I didn't get any difficult situation
Where ever i work i will make a way to get rid of it

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

Good os like hold the customer
Great is like solve the problem of customer on first call only

What according to you makes you a good candidate for this position? | I will do anything to sell any product
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |